Topmenü

DramaQueen unter Mavericks

Lieber DramaQueen-Nutzer,

hast du bereits auf Mac OS 10.9 Mavericks aktualisiert oder hast du dies vor?

Es gibt gute Neuigkeiten: DramaQueen läuft auch unter Mavericks!

Kurzer Background: DramaQueen benötigt Java auf deinem Mac. Seit Mavericks bietet es Apple aber nicht mehr automatisch zur Installation an. Wenn DramaQueen auf Mavericks nicht starten sollte, lässt sich Java aber sehr einfach (und einmalig) manuell nachrüsten:

Lade dir also das Apple Java von der offiziellen Support-Seite von Apple herunter und installiere es:
http://support.apple.com/kb/DL1572?viewlocale=de_DE

Danach lässt sich DramaQueen wieder wie gewohnt starten und du kannst ohne Einschränkungen damit arbeiten.

Sollte etwas nicht klappen, melde dich bitte!

No comments yet.

Hinterlasse eine Antwort